@charset "utf-8";
/* CSS Document */

.navbar-dark {
     background-color: #3E64A8;
}
.btn-custom {
  color: #fff;
  background-color: #EB8B1A;
  border-color: #EB8B1A;
	font-size-adjust: auto;
}

.btn-custom:hover {
  color: #fff;
  background-color: #F47107;
  border-color: #EB8B1A;
}

.btn-custom:focus, .btn-danger.focus {
  box-shadow: 0 0 0 0.2rem rgba(235,139, 26, 0.5);
}
.bg-az {
     background-color: #3E64A8;
}
.bg-ag {
     background-color: #EDEBEB;
}
.bg-aa {
     background-color: #EBF2F3;
}
.bg-cu {
     background-color: #E5EAF4;
}

.cont_cert {
background-image:url('../img/bg_arrow.png');
background-repeat:no-repeat;
background-size: contain;
background-position:right center;
}
.cont_proy {
background-image:url('../img/bg_proy.jpg');
background-repeat:no-repeat;
background-size:cover;
background-position:center;
}
.cont_clie {
background-image:url('../img/bg_clientes.jpg');
background-repeat:no-repeat;
background-size:cover;
background-position:center;
}
.cont_alia {
background-image:url('../img/bg_alianzas_int.jpg');
background-repeat:no-repeat;
background-size:cover;
background-position:center;
}
.btn-transparent {
    background: transparent;
    color: #F2F2F2;
    -webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
    -moz-transition: background .2s ease-in-out, border .2s ease-in-out;
    -o-transition: background .2s ease-in-out, border .2s ease-in-out;
    transition: background .2s ease-in-out, border .2s ease-in-out;
    border: 2px solid #4992B7;
}

    .btn-transparent:hover {
        color: white;
        background-color: rgba(255,255,255,0.2);
    }
.tit {
	font-family: 'Anton', sans-serif;
    color: #333333;
    display: inline-block;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 7px solid #EB8B1A;
}
.fr {
    color: #EB8B1A;
}
.sub {
    border-bottom: 7px solid #EB8B1A;
}
.stit {
	font-family: 'Anton', sans-serif;
    color: #EB8B1A;
    display: inline-block;
;
}

.intro {
	font-family: 'Amaranth', sans-serif;
	font-size: 1.1rem;
}
.fn {
	font-family: 'Amaranth', sans-serif;
	font-size: 0.8rem;
}
.fant {
	font-family: 'Anton', sans-serif;
	font-stretch: extra-expanded;
}
.chk{
list-style-image: url('../img/check.png');list-style-position: inside;
}
